POE-Component-SmokeBox-Recent

Prerequisites

POE-Component-SmokeBox-Recent declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Recent::Uploads0.06CPAN-Recent-Uploads-0.08134.29
HTTP::Request0HTTP-Message-6.06128.57
Net::IP::Minimal0Net-IP-Minimal-0.06134.29
POE0.38POE-1.366125.71
POE::Component::Client::DNS1.02POE-Component-Client-DNS-1.053122.86
POE::Filter::HTTP::Parser1.06POE-Filter-HTTP-Parser-1.06134.29
Test::POE::Client::TCP0.08Test-POE-Client-TCP-1.12131.43
URI0URI-1.65131.43
perl5.6.0perl0.00

POE-Component-SmokeBox-Recent declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
HTTP::Date0HTTP-Date-6.02131.43
HTTP::Response0HTTP-Message-6.06128.57
Test::More0.47Test-Simple-1.001011122.86
Test::POE::Server::TCP0.14Test-POE-Server-TCP-1.18134.29

POE-Component-SmokeBox-Recent declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571